Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrade 3.2 from MCS7830

Can I use a 7830 with CCM3.2 ? what are the minimal requirememnts?

1 REPLY
Community Member

Re: Upgrade 3.2 from MCS7830

I don't know if it is supported but we run 3.2 on one of our 7830's. I have the default 7830 with the exception of additional memory. I have a gig of rRAM installed since running 3.1.2.

We have not had any problems with the box. It is in production and has been running nonstop now since the second SP was posted on CCO.

99
Views
0
Helpful
1
Replies
CreatePlease to create content